OTBGUI_CONVERTCARTOTOGEOPOINT(1)

NAME
otbgui_ConvertCartoToGeoPoint - OTB ConvertCartoToGeoPoint application

DESCRIPTION
This is the ConvertCartoToGeoPoint application, version 5.2.0 Convert cartographic coordinates to geographic one.

Complete documentation: http://www.orfeo-toolbox.org/Applications/ConvertCartoToGeoPoint.html

  Parameters:

-progress
    <boolean> Report progress

 -carto.x <float> X cartographic coordinates (mandatory)
 -carto.y <float> Y cartographic coordinates (mandatory)

-mapproj
    <string> Output Cartographic Map Projection [utm/lambert2/lambert93/wgs/epsg] (mandatory, default value is utm)

-mapproj.utm.zone
    <int32> Zone number (mandatory, default value is 31)

-mapproj.utm.northhem <boolean>
    Northern Hemisphere (optional, off by default)

-mapproj.epsg.code
    <int32> EPSG Code (mandatory, default value is 4326)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_ConvertCartoToGeoPoint -carto.x 367074.625 -carto.y 4835740 -mapproj utm -mapproj.utm.northhem true -mapproj.utm.zone 31

SEE ALSO
The full documentation for otbgui_ConvertCartoToGeoPoint is maintained as a Texinfo manual. If the info and otbgui_ConvertCartoToGeoPoint programs are properly installed at your site, the command

    info otbgui_ConvertCartoToGeoPoint

should give you access to the complete manual.